ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "85731641-cd18-11ec-a556-005056a5c4e8"
    Код: "000003336"
    UIDСценария: "d71b12e7-cd15-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Вес наборов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Вес наборов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

